Does Area9 Rhapsode™ support LTI® 1.3?

No. At this time Area9 Rhapsode™ supports LTI 1.0, 1.1, and 1.1.1 but not 1.3

No. At this time Area9 Rhapsode™ supports LTI 1.0, 1.1, and 1.1.1 but not 1.3.

You can find more information about Area9 Rhapsode™ support for LTI in this article: Area9 Rhapsode™ LTI support